body,
html {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.bg {
  background: url(../images/IMGSPLASH.jpg) no-repeat left center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bg a {
  opacity: 0;
  width: 100%;
  height: 100%;
  display: block;
}

#portrait {
  display: none;
  width: 100%;
}
